# Advent of Code 2020

This folder contains a runner script for Advent of Code 2020. This year, I'm
attempting to solve every problem once more in Rust.

```
aoc-2020
Advent of Code 2020 runner

USAGE:
    aoc-2020 [FLAGS] [OPTIONS] <day>

ARGS:
    <day>    Which day to run

FLAGS:
    -h, --help       Prints help information
    -2, --part2      Run part 2 instead of part 1
    -t, --time       Print time taken
    -V, --version    Prints version information

OPTIONS:
    -i, --input <input>    Read input from the given file instead of stdin
```
